.join-btn-color {
    background-color: #fe9500 !important;
}
.join-font-color {
    color: #fe9500 !important;
}
/* 加盟商图标 */
.join-nav-color ul li a:hover {
    border-left: 2px solid #fe9500 !important;
    color: #fe9500;
}
.join-nav-color ul li.on a {
    color: #fe9500 !important;
}
.join-nav-color ul li.on {
    border-left: 2px solid #fe9500 !important;
}
.join-nav-color ul li.on i {
    width: 20px;
    height: 20px;
    background: url("../img/join-icon.png") no-repeat;
    display: block;
    position: absolute;
    top: 17px;
    left: 18px;
    z-index: 10;
}
.join-nav-color ul li i {
    width: 20px;
    height: 20px;
    background: url("../img/join-icon.png") no-repeat;
    display: block;
    position: absolute;
    top: 17px;
    left: 20px;
    z-index: 10;
}
.join-nav-list1 {
    background-position: 0 -47px !important;
}
.join-nav-list2 {
    background-position: 0 -91px !important;
}
.join-nav-list3 {
    background-position: 2px -140px !important;
}
.join-nav-list4 {
    background: url("../img/join-left-icon.png") no-repeat !important;
    background-position: 3px 0 !important;
}
.join-nav-list5 {
    background: url("../img/join-left-icon.png") no-repeat !important;
    background-position: 2px -48px !important;
}
.join-nav-list6 {
    background: url("../img/join-left-icon.png") no-repeat !important;
    background-position: 2px -99px !important;
}
.join-nav-list7 {
    background: url("../img/join-left-icon.png") no-repeat !important;
    background-position: 2px -148px !important;
}
.join-top-list i {
    background: url("../img/join-icon.png") no-repeat !important;
    background-position: -2px 1px !important;
}
.join-font-size {
    font-size: 12px !important;
}

/* 加盟商-项目管理 */
.join-title div.on {
    color: #fe9500 !important;
    border-bottom: 2px solid #fe9500 !important;
}
.state-math-div {
    height: 100px;
    border-top: 1px solid #eff0f1;
    padding: 0 45px;
}
.state-list-circle {
    width: 50px;
    height: 50px;
    line-height: 50px;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    background-color: #eff0f1;
    text-align: center;
    font-size: 16px;
    color: #666;
    margin: 15px auto 0 auto;
    display: block;
}
.state-math-list {
    text-align: center;
}  
.state-math-list p {
    font-size: 12px;
    color: #999;
    margin: 5px 0 0 0 !important;
}
.join-index-icon1 {
    background: url("../img/join-icon.png") no-repeat !important;
    background-position: -54px -1px !important;
} 
.join-index-icon2 {
    background: url("../img/join-icon.png") no-repeat !important;
    background-position: -54px -69px !important;
} 
.join-index-list {
    padding-left: 95px;
}
/* 当前进度 */
.now-progress {
    width: 950px;
    margin-bottom: 20px;
    padding: 20px 20px 30px 20px;
    background-color: #fff; 
}
.now-progress-tips ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.now-progress-tips ul li {
    float: left;
    font-size: 12px;
    color: #999;
    margin-right: 30px;
}
.fk-tips {
    float: right;
    font-size: 12px;
    color: #999;
    text-align: right;
}
.fk-tips font {
    color: #666;
    font-weight: bold;
    margin-left: 10px;
}
.now-progress-con {
    height: 100px;
    margin-top: 15px;
    background-color: #f7f7f7;
}
.qy-name-p {
    font-size: 15px;
    color: #666;
    font-weight: bold;
}
.qy-txt-p {
    font-size: 13px;
    color: #999;
    float: left;
    margin: 0 !important;
}
.qy-txt-span {
    display: block;
    float: left;
    margin-left: 30px;
    font-size: 13px;
    color: #999;
}
.progress-qy-name {
    margin: 25px 0 0 30px;
    border-right: 1px solid #d9dadb;
}
.progress-div {
    width: 560px;
    padding-left: 45px;
}
.dy-left {
    margin-top: 30px !important;
    position: relative;
}
.dy-left li {

}
.dy-left li a:before {
    left: -15px !important;
}
.dy-left p {
    position: absolute;
    font-size: 12px;
    color: #666;
    top: -15px;
    left: 10px;
}
.dy-left span {
    display: block;
    position: absolute;
    font-size: 12px;
    color: #999;
    top: 40px;
    left: 5px;
}
/* 预审管理 */
.join-common-p {
    font-weight: normal !important;
    color: #666;
}
.join-td-name span {
    display: block;
    height: 16px;
    line-height: 16px !important;
    font-size: 12px;
    color: #fff !important;
    padding: 0 5px;
    margin-top: 16px !important;
    background-color: #4e8cee;
    float: left;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px; 
}
.join-td-name p {
    font-size: 12px !important;
    float: left;
    margin-left: 10px !important;
    margin-top: 15px !important;
}
.unity-bg {
    background-color: #23c050 !important;
}
.reset-select-width {
    width: 100px !important;
    margin-right: 5px;
}
.clear-margin-top {
    margin-top: 0 !important;
}
.reset-ensure-color {
    background-color: #fe9500 !important;
}
/* 尽调派单弹出框 */
.pd-form {
    width: 400px;
    margin: 30px auto 0 auto;
}
.pd-layout {
    padding-bottom: 10px;
    border-bottom: 1px solid #e6e6e6;
}
.pd-layout span {
    display: block;
    height: 16px;
    line-height: 16px;
    font-size: 12px;
    color: #fff;
    padding: 0 5px;
    background-color: #4e8cee;
    float: left;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}
.pd-layout p {
    font-size: 12px;
    float: left;
    margin-left: 10px;
}
.pd-layout font {
    font-size: 13px;
    font-weight: bold;
    color: #666;
    float: left;
    margin-left: 20px;
    margin-top: -2px;
}
.pd-input-p {
    font-size: 13px;
    color: #666;
}
.pd-input {
    padding-top: 15px;
}
.pd-set-select {
    width: 180px;
    height: 40px;
    padding-left: 5px;
    border: 1px solid #d8dee1;
    font-size: 13px;
    color: #747474;
}
.pd-plus {
    font-size: 21px;
    color: #acb3b7;
    margin-left: 7px;
    margin-right: 7px;
}
.jd-margin-bottom {
    margin-bottom: 10px;
}
.jd-now-txt {
    width: 180px;
    height: 40px;
    line-height: 40px;
    float: left;
}
.jd-now-txt p {
    font-size: 13px;
    color: #333;
}
.jd-now-txt font {
    font-size: 13px;
    color: #aaa;
    margin-left: 15px;
}
.pd-input-padding {
    padding-left: 18px;
}
.pd-arrows-icon {
    margin-right: 20px;
}
.reset-pd-width {
    width: 100% !important;
}